Bug 155038 - Update port: www/gallery3 fix update translations
Update port: www/gallery3 fix update translations
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-25 19:00 UTC by g.veniamin
Modified: 2011-03-04 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (584 bytes, patch)
2011-02-25 19:00 UTC, g.veniamin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description g.veniamin 2011-02-25 19:00:20 UTC
Fix problem with a update translations.

How-To-Repeat: Install the gallery3 and then apply any language and try update.
Comment 1 Edwin Groothuis freebsd_committer 2011-02-25 19:07:24 UTC
Maintainer of www/gallery3,

Please note that PR ports/155038 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155038

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-02-25 19:07:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Bo-Yi Wu 2011-02-26 08:50:59 UTC
Please commit it. Thanks.
Comment 4 Mark Linimon freebsd_committer 2011-02-26 09:11:19 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2011-03-04 14:21:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2011-03-04 14:21:49 UTC
miwi        2011-03-04 14:21:40 UTC

  FreeBSD ports repository

  Modified files:
    www/gallery3         Makefile 
  Log:
  - Add missing php dependency
  
  PR:             155038
  Submitted by:   Gvozdikov Veniamin <g.veniamin@googlemail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.76      +3 -1      ports/www/gallery3/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"